<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

<!--    以下是按下后的属性-->
<item android:state_pressed="true">
    <shape>
        <solid android:color="@color/yellow"/>
        <corners android:radius="10dp"/>
    </shape>
</item>

    <!--    以下是按下前的属性-->
<item android:state_pressed="false">
    <shape>
        <solid android:color="@color/lightgray"/>
        <corners android:radius="10dp"/>
    </shape>

</item>


<!--    android:state_selected 选中-->

<!--    android:state_focused 获得焦点-->

<!--    android:state_pressed 点击-->

<!--    android:state_enabled 设置是否响应事件,指所有事件-->
</selector>